<?php
/**
*
* @package phpBB Extension - Metainfo by Chris1278
* @copyright (c) 2021 (christian-esch.de)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'METAINFO_OVERVIEW_DESC' 							=> 'Aquí puedes ver una descripción general de la configuración actual del „%1$s“ (v%2$s). Estos se pueden cambiar en la configuración.',
	'METAINFO_MSG_LANGUAGEPACK_OUTDATED'				=> 'Nota: El paquete de idioma para esta extensión ya no está actualizado',
	'ACP_METAINFO_PAGE_TITLE'							=> 'Metainformación y Favicon',
	'ACP_CMI_OVERVIEW'									=> 'General',
	'OV_INFO_BOX'										=> 'Caja de información',
	'OV_INFO_BOX_EXPLAIN'								=> 'Aquí puedes ver todos los valores que se cargan en el archivo overall_header.html. Algunos valores son fijos y no se pueden controlar directamente a través de la configuración. Los ajustes que se pueden cambiar usando el control de la extensión se muestran en <b class="meta-mark">Naranja</b>. Para cambiar los demás valores, estos se deben cambiar directamente en el archivo correspondiente con un editor.',
	'OV_META'											=> 'META tag',
	'OV_VALUE'											=> 'Valor',
	'VARIABLE_PLACEHOLDER'								=> 'Si se realiza una entrada para la opción correspondiente, el valor establecido aparece aquí.',
	'OV_TITLE'											=> '< title ><b class="acp-warn">Valor</b>< /title > ',
	'OV_MT_DESCRIPTION'									=> '< meta name="description" content="<b class="acp-warn">Valor</b>" />',
	'OV_MT_KEYWORDS'									=> '< meta name="keywords" content="<b class="acp-warn">Valor</b>" />',
	'OV_GOOGLE_SV'										=> '< meta name="google-site-verification" content="<b class="acp-warn">Valor</b>" />',
	'OV_OPEN_GRAPH_NOT_ACTIVE'							=> 'Si activas las etiquetas Open Graph en la configuración, verás las entradas aquí que están en el overall_header.html.',
	'OV_OPEN_GRAPH'										=> 'Open Graph Tag',
	'OV_OG_URL'											=> '< meta property="og:url" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_DES'											=> '< meta property="og:description" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_LOC'											=> '< meta property="og:locale" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_FAA'											=> '< meta property="fb:app_id" content="<b class="acp-warn">Valor</b>"/>',
	'OV_OG_WEB'											=> '< meta property="og:type" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_WEB_VALUE'									=> '<b class="acp-green">Sitio Web</b>',
	'OV_OG_TIT'											=> '< meta property="og:title" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_SIT'											=> '< meta property="og:site_name" content="<b class="acp-warn">Valor</b>" />',
	'OV_OG_IMG'											=> '< meta property="og:image" content="<b class="acp-warn">Valor</b>" />',
	'OV_FAV'											=> 'Favicons',
	'OV_FAV_ENABLE'										=> 'Activar la vista previa de favicon',
	'OV_FAV_ENABLE_EXPLAIN'								=> 'Aquí puedes activar la vista previa de favicon y mostrar los favicons como imágenes en la vista general o no.',
	'FAVICON_NOT_ACTIVE'								=> 'Si activas los favicons en la configuración, verás las entradas aquí que están en el overall_header.html.',
	'OV_FA_MA'											=> '< link rel="manifest" href="<b class="acp-warn">Valor</b>">',
	'OV_FA_COL'											=> '< meta name="msapplication-TileColor" content="<b class="acp-warn">Valor</b>"> ',
	'OV_FA_MS'											=> '< meta name="msapplication-config" content="<b class="acp-warn">Valor</b>"> ',
	'OV_FA_TC'											=> '< meta name="theme-color" content="<b class="acp-warn">Valor</b>">',
	'OV_FA_SAF'											=> '< link rel="mask-icon" href="<b class="acp-warn">Valor</b>" color="#5bbad5">',
	'OV_FA_FAV'											=> '< link rel="shortcut icon" href="<b class="acp-warn">Valor</b>">',
	'OV_FA_APPLE'										=> '< link rel="apple-touch-icon" sizes="180x180" href="<b class="acp-warn">Valor</b>">',
	'OV_FA_16_16'										=> '< link rel="icon" type="image/png" sizes="16x16" href="<b class="acp-warn">Valor</b>">',
	'OV_FA_32_32'										=> '< link rel="icon" type="image/png" sizes="32x32" href="<b class="acp-warn">Valor</b>"> ',
	'OV_FA_MSA'											=> '< meta name="msapplication-TileImage" content="<b class="acp-warn">Valor</b>">',
	'OV_FAV_THUMBNAIL'									=> 'Vista previa de Favicon',
	'FAV_THUMBNAIL_NOT_ACTIVE'							=> 'Si activas la vista previa de favicon, verás una vista previa de los iconos utilizados.',
	'OV_THUMBNAIL'										=> 'Miniatura ',
	'OV_TH_FB_OG'										=> '(facebook-og-image.jpg)',
	'OV_OG_SVG'											=> '(safari-pinned-tab.svg)',
	'OV_OG_ICO'											=> '(favicon.ico)',
	'OV_OG_APPLE'										=> '(apple-touch-icon.png)',
	'OV_OG_16_16'										=> '(favicon-16x16.png)',
	'OV_OG_32_32'										=> '(favicon-32x32.png)',
	'OV_OG_MSA'											=> '(ms-icon-144x144.png)',
	'FA_APPID_INFO'										=> 'El ID de la aplicación de Facebook se muestra aquí después de introducirlo.',
	'FAVIC'												=> 'Favicons',
	'FAVIC_INFO'										=> 'Favicon - Info',
	'FAVICON_INFORMATION'								=> 'Los iconos se encuentran en el directorio <b>/ext/chris1278/metainfo/favicon</b>. Estos pueden ser editados y también intercambiados.<br><br><b><i><u>Importante:</u></i></b> Los nombres de los archivos y las extensiones deben conservarse. ¡De lo contrario, los iconos no se cargarán!',
]);
