<?php
/**
*
* @package phpBB Extension - Metainfo by Chris1278
* @copyright (c) 2021 (christian-esch.de)
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

$lang = array_merge($lang, [
	'METAINFO_CONFIG_DESC' 								=> 'Los ajustes para la extensión „%1$s“ (v%2$s) se puede cambiar aquí.',
	'ACP_METAINFO_SETTINGS'								=> 'Ajustes',
	'ACP_METAINFO_PAGE_TITLE'							=> 'Metainformación y Favicon',
	'ACP_METAINFO_PAGE_TITLE_EXPLAIN'					=> 'Esto se utiliza para una mejor indexación en los motores de búsqueda. Esta información se puede encontrar en el código HTML en el área "head".',
	'ACP_METAINFO_SET_TITLE'							=> 'Ajustes',
	'CMI_META_DATA'										=> 'Meta-Tags',
	'CMI_TITLE-TAG'										=> 'Ajustes de etiqueta < Title >',
	'CMI_TITLE-TAG_EXPLAIN1'							=> 'Aquí puedes configurar lo que debe mostrarse en la etiqueta < Title >. Sin embargo, las entradas son de los ajustes "Nombre del foro" y "Descripción del foro". Esto generalmente se establece bajo ',
	'CMI_TITLE-TAG_EXPLAIN2'							=> '. Eso significa que las siguientes configuraciones son exactamente las mismas que en la configuración del foro.',
	'CMI_SITE_DESC'										=> 'Nombre del sitio',
	'CMI_SITE_DESC_EXPLAIN'								=> 'El nombre del foro se puede introducir aquí. La misma configuración se puede encontrar en:',
	'CMI_SITE_NAME'										=> 'Descripción del sitio',
	'CMI_SITE_NAME_EXPLAIN'								=> 'El nombre de la página del foro se puede introducir aquí. La misma configuración se puede encontrar en:',
	'CMI_META_DESCRIPTION'								=> 'Descripción',
	'CMI_META_DESCRIPTION_EXPLAIN'						=> 'Aquí se puede insertar una descripción breve y significativa para los motores de búsqueda.<br><br>La descripción no debe ser demasiado corta pero tampoco demasiado larga. Recomendamos alrededor de 150-160 caracteres.<br><br><a href="https://www.semrush.com/blog/on-page-seo-basics-meta-descriptions/" target="_blank">>>Información sobre la meta descripción<<</a>',
	'MT_DESCRIPTION'									=> 'Inserta la descripción aquí',
	'CMI_META_KEYWORDS'									=> 'Palabras clave',
	'CMI_META_KEYWORDS_EXPLAIN'							=> 'Las palabras clave se pueden insertar aquí.<br><br><b>Por ejemplo</b> palabra1, palabra2, palabra3, etc. Utilice siempre una coma como separación.<br><br><a href="https://www.semrush.com/blog/what-are-keywords-simple-keyword-definition/" target="_blank">>>Información relacionada con las palabras clave<<</a>',
	'MT_KEYWORDS'										=> 'Inserta las palabras clave aquí',
	'CMI_META_GOOGLE_SITE_VERIFICATION_ENABLE'			=> 'Activar Google Website-Inhaberschaft ID.',
	'CMI_META_GOOGLE_SITE_VERIFICATION_ENABLE_EXPLAIN'	=> 'Aquí puedes activar si desea utilizar la identificación del propietario del sitio web de Google a través de la etiqueta META.',
	'CMI_META_GOOGLE_SITE_VERIFICATION'					=> 'Propiedad del sitio web de Google',
	'CMI_META_GOOGLE_SITE_VERIFICATION_EXPLAIN'			=> 'Aquí se puede introducir la cadena de caracteres para la identificación.<br>Se puede encontrar más información en:<br><br><a href="https://support.google.com/webmasters/answer/9008080?hl=en" target="_blank">Confirmación de propiedad de Search Console en google</a>',
	'MT_GOOGLE_SITE_VERIFICATION'						=> 'Inserta el ID de propietario de Google aquí',
	'OG_DATA'											=> 'Open Graph Tags',
	'CMI_META_OPEN_GRAPH_ENABLE'						=> 'Habilitar Open Graph Meta Tags',
	'CMI_META_OPEN_GRAPH_ENABLE_EXPLAIN'				=> 'Las metaetiquetas de Open Graph se pueden activar aquí.<br><br> También puede leer la siguiente documentación aquí: <a target="_blank" href="https://ahrefs.com/blog/open-graph-meta-tags/">>>Documentación OpenGraph Meta Tags<<</a>',
	'CMI_META_OG_URL'									=> 'Selección de la configuración de URL para la etiqueta de redes sociales',
	'CMI_META_OG_URL_EXPLAIN'							=> 'Aquí puedes elegir si desea tener una única URL específica <b><u>fija</u></b> <i><b>(entonces siempre se usa la URL para el índice del foro)</b></i> que debe mostrarse como una metaetiqueta en las etiquetas de las redes sociales o si desea que sea <b><u>dinámica</u></b> cuando tenga un tema, siempre vincule la URL directa del tema tomado.',
	'CMI_META_OG_URL_MAN'								=> 'URL fija',
	'CMI_META_OG_URL_DYN'								=> 'URL dinámica',
	'CMI_META_OG_DESCRIPTION'							=> 'Metaetiqueta Open Graph - Descripción',
	'CMI_META_OG_DESCRIPTION_EXPLAIN'					=> 'Se puede insertar una breve descripción aquí, que luego se puede usar para las redes sociales. Similar a la meta descripción para motores de búsqueda.<br><br>Información adicional:<br><br><a href="https://ogp.me/" target="_blank">>>Información sobre Open Graph Meta Tags Descripción<<</a>',
	'OG_DESCRIPTION'									=> 'Inserta la descripción aquí',
	'CMI_META_OG_LOCALE'								=> 'Lenguaje lateral Etiqueta Open Graph',
	'CMI_META_OG_LOCALE_EXPLAIN'						=> 'El idioma de la página en la etiqueta Open Graph se puede especificar aquí. Por favor, asegúrese de observar la ortografía correcta.<br>Las dos primeras letras son minúsculas y las otras dos son mayúsculas. Y asegúrese de combinar esto con el guión bajo.<br><br> Por ejemplo: Para Alemania use <b>de_DE</b> o para Inglaterra use <b>en_GB</b><br><br><a href="https://www.localeplanet.com/icu/" target="_blank"><b>>>>Aquí hay una lista de las identificaciones que se pueden usar<<<</b></a> ',
	'OG_LOCALE'											=> 'es_ES',
	'FAVIC'												=> 'Favicons',
	'FA_APPID_ENABLE'									=> 'Use la ID de la aplicación de Facebook',
	'FA_APPID_ENABLE_EXPLAIN'							=> 'Puedes activar esto si tiene una ID de aplicación de Facebook y desea introducirla. <br><br><b class="acp-warn">Atención: </b> Por lo general, solo lo usan los desarrolladores de aplicaciones que también trabajan con Facebook.',
	'FA_APPID'											=> 'Facebook APP-ID',
	'FA_APPID_EXPLAIN'									=> 'Aquí puedes ingresar su ID de aplicación de Facebook.',
	'FAVICON_ENABLE'									=> 'Activar favicons',
	'FAVICON_ENABLE_EXPLAIN'							=> 'Aquí puedes elegir si quieres usar favicons o no.<br><br><b class="acp-warn">Nota:</b><br><br>Esta activación sirve para usar los favicons que están en el directorio de favicons de la extensión o no. Si un Favicon.ico está almacenado en el directorio principal del foro, esto no se ve afectado. Los favicons que están en la extensión se cargan en el estilo usando la función <meta>.',
]);
